body {
    font-family: "Avenir Next Rounded Pro Demi";
    letter-spacing: 1px;
    margin: 0;
    background-color: #233D4D;
    color: white;
}

.container {
    display: flex;
    flex-direction: column;
    height: 100%;
}